﻿/*
grigio chiaro :#f0efeb
rosso : #a83a3f
rosso chiaro : #d96b6f
beige : #c9a15a
grigio scuro : #917f7a

*/

.bg-beige{
	background-color:#c9a15a;
}
.bg-rosso_chiaro{
	background-color:#d96b6f;
}
.bg-grigio_scuro{
	background-color:#917f7a;
}
.bg-grigio_chiaro{
	background-color:#f0efeb;
}
.bg-rosso{
	background-color:#a83a3f;
}
.bg-general{
	background-color:#f0efeb;
}
.txt-rosso{
	color:#a83a3f;
}
.navbar,.navbar a{
	color:#414042;
}
.btn-stondato{
	border-radius:30px;
}
#bandiere a{
	text-decoration:none;
	}
.btn-xl {
  padding: 1rem 1.75rem;
  font-size: 1.25rem;
}
body{
	max-width:2000px;
	margin-left:auto;
	margin-right:auto;
	font-family: "itc-avant-garde-gothic-pro", sans-serif;
	font-weight: 300;
	font-style: normal;
	overflow-x:hidden;
}

#mainNav {
  /*padding-top: 1rem;
  padding-bottom: 1rem;*/
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
}
#mainNav .navbar-brand {
  color: #414042;
}
#mainNav .navbar-nav {
  margin-top: 0rem;
}
#mainNav .navbar-nav li.nav-item a.nav-link {
  color: #414042;
}
#mainNav .navbar-nav li.nav-item a.nav-link:hover {
  color:#c9a15a;
  border:solid;
	border-width:0px 0px 10px 0px;
	border-radius:0px;
	border-color:rgb(201,161,90,0.5);
	 transition: color 0.6s, border 0.8s;
}
#mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus {
  color: #414042;
}
#mainNav .navbar-nav li.nav-item a.nav-link.active {
  color: #d96b6f;
}
#mainNav .navbar-toggler {
  font-size: 80%;
  padding: 0.8rem;
}

.navbar-toggler{
	background-color:#757575;
}
.nav-link{
	line-height:100%;
}
@media (max-width: 991px) {	/*mobile*/
		#mainNav .navbar-nav .nav-item{
			min-height:35px;
		}
		
		.navbar-nav .nav-item{
			border:solid;
			border-color:#ddd6d6;
			border-width:1px 0px 0px 0px;
			border-radius:0px !important;
			padding-left:10px;
		}
		.nav-prodotti span,.nav-rappresentate span{
			margin-left:5px;
		}
		.navbar-nav .nav-item:first-child .nav-link{
			border:none;
		}
		#Homeblocchi div{
			padding:10px;
		}
		#Homeblocchi h2{
			font-size:10pt;
			font-weight:bold;
		}
		#Homeblocchi p{
			font-size:10pt;
		}
		footer img{
			max-width:200px !important;
			
		}
		#testata{		
		 	height:100px;
		}
		#bandiere .lingua{
				margin-bottom: 8px;
		}
		.ChiSiamoPresentazione{
			background-image:url('../img/logo_ventaglio.png');
			background-size:contain;
			background-repeat:no-repeat;
			background-position:center;			
    	background-color: rgba(255,255,255,0.84);  
    	background-blend-mode: lighten;
		}
		.Paragrafo {
			padding:10px;	
			font-size: 15px;
		}
		.ProdottiBlocchi .boxEsterno{
			width:100%;
		}
		.ProdottiBlocchi .nome,.ProdottiBlocchi .foto{
			width:100%;
		}
		.ProdottiBlocchi .nome{
			margin-bottom:20px;
		}
		.ProdottiBlocchi .testoDX{
			order:2;
		}
		.ProdottiBlocchi .boxInterno{
			flex-direction: column !important;
		}
		.Rappresentate .descrizione{			
				background-size:contain;
				background-position:center;			
				background-repeat:no-repeat;
				
				background-blend-mode: lighten;
		}
		.Rappresentate .rigaAzienda:nth-child(even) .descrizione{
			background-color:rgba(240,239,235,0.88);
		}
		.Rappresentate .rigaAzienda:nth-child(odd) .descrizione{
			background-color:rgba(255,255,255,0.88);
		}
		.NewsDettaglio .immagine{
			max-height:100px;
		}
		.NewsDettaglio .testo p,.NewsDettaglio .sottotitolo{
			padding:10px;
		}
		.NewsDettaglio #carouselNews{	
	  	width: 90%;
	  }
		/*fine mobile*/
}
@media (min-width: 992px) {	/*desktop*/
	#mainNav .navbar-nav .nav-item{
		min-height:45px;
	}
	.nav-prodotti span,.nav-rappresentate span{
			font-size:0.8em;
	}
  #mainNav {
    transition: padding-top 0.3s, padding-bottom 0.3s;
  }
  #mainNav .navbar-brand {
    font-size: 1.75em;
    transition: font-size 0.3s;
  }
  #mainNav .navbar-nav {
    margin-top: 0;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active {
    color: #fff;
    background: #d96b6f;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active:active, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
    color: #fff;
    background: #d96b6f;    
  }
  #mainNav.navbar-shrink {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.5em;
  }
  .navbar-nav .nav-link{
  	height:100%;  	
  }
  .navbar-nav .nav-link.selezionato{
  	border:solid;
  	border-width:0px 0px 10px 0px;
  	border-radius:0px;
  	border-color:#c9a15a;
  	color:#c9a15a !important;
  }
 
	#Homeblocchi h2,.ParagrafoBlocco h2{
		font-size:14pt;	
		font-weight:bold;
		transition: font-size 0.5s;
	}
	#HomeHaiunIdea{
		padding:30px;
	}
		#Homeblocchi .blocco,.ParagrafoBlocco .blocco{
		padding:50px 30px;
	}
	#testata{		
	 	height:300px;
	}
	.Paragrafo {
		padding:30px;	
		font-size: 11pt;
	}
	
	#ProdottiBlocchi img{
			
	}
	.ProdottiBlocchi .boxEsterno{
		width:50%;
	}
	
	.ProdottiBlocchi .nome,.ProdottiBlocchi .foto{
		width:50%;
	}
	.Rappresentate .descrizione{			
				background-size: 0px;
		}
	.NewsDettaglio .immagine{
			max-height:150px;	
		}
	.NewsDettaglio #carouselNews{	
  	width: 50%;
  }	
	/*fine desktop*/
}
.ProdottiBlocchi .boxInterno{
		display:flex;		
	}
.ProdottiBlocchi .nome{
	padding:20px;
	text-align:center;	
}
.ProdottiBlocchi h2{
	font-size:14pt;
	font-weight:bold;	
}

#LogoTestata{
	max-width:230px;
}



.footer {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #2c3e50;
  color: #fff;
}

#Homeblocchi,.ParagrafoBlocco .blocco{
	color:#fff;
	text-align:center;
	
}




#HomeHaiunIdea h3{
	font-size:22pt;	
	font-weight:bold;
	margin-bottom:10px;
}
#HomeHaiunIdea p{
	line-height:200%;
}
#HomeHaiunIdea .btn{
	margin-top:10px;
}
#HomeProdotti{
	background-image:url('../img/SfondoHomeProdotti.jpg');
	background-size:contain;
	color:#fff;	
}
#HomeProdotti h2{
	font-size:14pt;	
	font-weight:bold;
}
#HomeProdotti ul{
	padding:0px;
	margin:0px;
	list-style-type:none;
	font-size:9pt;	
}

#HomeProdotti li{
	margin:3px 0px;
}
#HomeProdotti li h4{
	font-size:10pt;	
	
	text-decoration:underline;
	margin:0px;
	padding:0px;
}
footer {
	font-size:10pt;
}
footer a{
	color:#fff;
}

#HomeProdotti li.selezionato{
	font-size:1.3em;
	transition: font-size 0.5s;
	cursor:default;
}
#HomeProdotti .rappresentate ul.selezionato{
	background-color:#7E6F67;
	padding:5px 10px;
	border-radius:10px;
	width:90%;
}
#HomeProdotti ul.selezionato h4{
	font-size:1.2em;
	transition: font-size 0.5s;
}
#HomeProdotti ul.selezionato li{
	font-size:1.2em;
	transition: font-size 0.9s;
}
#HomeProdotti ul.selezionato li{
	margin:0px;
	padding:3px 0px;
}
#HomeHaiunIdea .content-video{
	position: relative;
  width:100%;
  max-height:500px;
  background-size:cover;
  z-index: 1; 
  text-align: center;  
}
#HomeHaiunIdea .content-overlayIMG{
	position: absolute;
  top:0px;
  left:0px;
  height:400px;  
  background-size:cover;
  z-index: 2; 
  text-align: center;
  display:none0;
	background-image: url('../img/videoStatica.jpg');
}
#HomeHaiunIdea #videoIdea{
	width:100%;
	max-height:500px;
}
#HomeHaiunIdea form{
	font-size:10pt;
}


#bandiere{
	
	height:100%;
}
#bandiere .lingua{
	margin-left:10px;
	margin-right:10px;
	
	padding:3px 10px;
}
#bandiere .lingua.selezionato{
	background-color:#c9a15a;
	color:#fff;	
}
#bandiere .lingua:not(.selezionato):hover{
	border:solid;
	border-width:1px;
	border-color:#c9a15a;
}


#testata{
	position:relative;
	background-size:cover;
 	background-position: center; 	
}
#testata .overlay{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:rgba(145,127,122,0.3);
}
#testata .overlay h1{
	margin:2% 3%;
	color:#fff;
	font-weight:bold;
}
#testata.testataChiSiamo{
	background-image:url('../img/TestataChiSiamo.jpg');
}
#testata.testataProdotti{
	background-image:url('../img/TestataProdotti.jpg');
}
#testata.TestataRappresentate{
	background-image:url('../img/TestataRappresentate.jpg');
}
#testata.TestataContatti{
	background-image:url('../img/TestataContatti.jpg');
}
#testata.TestataNews{
	background-image:url('../img/TestataNews.jpg');
}
.Paragrafo {		
	line-height:200%;
	text-align:justify;
}
.Paragrafo p span{
	font-weight:600;
}

.ParagrafoBlocco .testo{
	padding:20px;
	font-size:15px;
	line-height:200%;
	text-align:justify;
	position:relative;
	z-index:1;
	transition: background-color 0.8s;
}
.ParagrafoBlocco .testo p{
	margin:20px;
	transition: font-size 0.6s, padding 0s;
}
.ParagrafoBlocco.ChiSiamo{
	margin-bottom:50px;
}
.ParagrafoBlocco h2.selezionato{
	font-size:2em;
}
.ParagrafoBlocco h2
	transition: font-size 0.8s,
}
.ParagrafoBlocco .testo.selezionato{
	padding:0px;	
	transition: background-color 0.8s;
}
.ParagrafoBlocco .testo.selezionato p{
	
	font-size:1.1em;
	transition: font-size 0.8s, padding 0s;
	color:#fff;
}
.ParagrafoBlocco .AreaHover,.ProdottiBlocchi .AreaHover{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:4;

}


#frecciaSu {
  position: fixed;
  z-index: 9;
  bottom: 25px;
  right: 0px;
  background-color: #a83a3f;
  width: 50px;
  height: 50px;
  text-align: center;
  color: #fff;
  border-radius: 10px 0px 0px 10px;
  cursor: pointer;

}
.ProdottiBlocchi .nome{
	transition: font-size 0.8s, color 0.8s;
	position:relative;
	z-index:0;
	}
.ProdottiBlocchi .nome.selezionato{
	background-color:rgb(168,58,63,1) !important;	
	
}
.ProdottiBlocchi .nome.selezionato h2{
	font-size:1.5em;
	color:#fff;
	transition: font-size 0.8s, color 0.8s;
}
.ProdottiBlocchi .boxEsterno{
	position:relative;
	padding:0px;
}
.ProdottiBlocchi .boxEsterno .foto{
	height:300px;
	background-size:cover;
	background-position: center;
	z-index:2;
}
.Rappresentate .rigaAzienda{
	padding:5px 0px;
	line-height:180%;
	border-radius:3px;
	padding-top:15px;	
	padding-bottom:15px;
	text-align:justify;
}
.Rappresentate:nth-child(even){
	background-color:#f0efeb;
}

.Rappresentate .rigaAzienda h2{
	color:#a83a3f;
	font-weight:600;
}
.Rappresentate .rigaAzienda .logoMobile{
	max-width:100px;
	max-height: 35px;
}

.NewsDettaglio .sottotitolo{
	text-align:justify;
	line-height:180%;
	font-size:11pt;
	font-style:italic;
}
.NewsDettaglio .testo{
	text-align:justify;
	line-height:190%;
	font-size:11pt;
}
.NewsDettaglio #carouselNews{	  
  margin-left: auto;
  margin-right: auto;
}
.NewsElencoRiga{
	padding:15px;
}
.NewsElencoRiga h2{
	font-size:20pt;
}
.NewsElencoRiga .immagine{
	max-height:150px;	
}
.NewsElencoRiga a{
	text-decoration:none;
	color:#000;
}
.Contatti h2{
	margin-bottom:0px;
	font-weight:bold;
	font-size:40px;
	color:#a83a3f;
}
.Contatti .recapiti{
	margin-top:15px;
	padding-top:10px;
	padding-bottom:10px;
}
.Contatti .telefono,.Contatti .email,.Contatti .partitaIva{	
	padding-top:6px;
	padding-bottom:6px;
}
.Contatti .icona{
	padding:12px 12px 12px 0px;
	font-size:30px;
}
.Contatti .testo{
	line-height:180%;
	padding-left:5px;
}
.Contatti .form-label{
	margin-bottom:0px;
	font-size:10pt;
}
.Contatti a.recapiti{
	text-decoration:none;
	color:#000;
	text-decoration:none;
}
.Contatti a.privacy{
	font-weight:bold;
	color:#a83a3f;
}
.Contatti a:hover{
	color:#a83a3f;
	font-weight:bold;
	transition:  0.8s;
	
}
.ContattiCartina h2{
	font-weight:bold;
	padding:20px 0px;
}
.ContattiCartina h3{
	font-weight:bold;
	font-size: 16pt;
	
}
.ContattiCartina .recapiti{
	line-height:170%;	
}

.ContattiCartina .indicazioni{
	padding:15px 0px;
	font-size: 10pt;
}
.ContattiCartina .indicazioni h4{
	font-size: 10pt;
	font-style:italic;
	text-decoration:underline;
}


#carouselHome.carousel .item {
  height: 550px;
}

carouselHome .item img {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 550px;
}
.carousel-indicators, .carousel-control-prev, .carousel-control-next{
	z-index:5;
}
#BannerSovrapposto{
	position:absolute;
	left:0px;top:0px;height:100%;width:100%;
	background-image:url('assets/img/BANNERsopra.png');z-index:4;
	background-repeat:no-repeat;
	
}
.logoBanner{
	width:40%;
	text-align:center;
}
.logoBanner img{
	width:80%;
	max-width:450px;
}
.scrittaBanner{
	/*font-family: "dreaming-outloud-script", sans-serif;*/
	font-family: "Nothing You Could Do", cursive;
	font-weight: 400;
	font-style: normal;
	color:#fff;
	font-size:3.1vw;
	width:32%;
	text-align:center;
	margin-top:2%;
}
.scrittaBannerSotto{
	margin-top:2%;
	color:#fff;
	font-size:1.57vw;
	width:28%;
	text-align:center;
}